Subject: Design-Build Firms

From: [email-masked]
Date: Sun, 13 Aug 95 00:43:23 PDT

I am looking for a listing of American Design-Build Frims, or any architecure 
firms people may know about which try to combine the practices of design and 
construction in some way. If anyone knows of a resource for such a listing, or 
even a specific example, please post it, or E-mail me---Thanks!!!